Get Account Details
FDX
Get Account Details
Use the /api/fdx/5/accounts/ endpoint to get information about a particular customer account in FDX format.
GET
Get Account Details
Use theDocumentation Index
Fetch the complete documentation index at: https://docs.flinks.com/llms.txt
Use this file to discover all available pages before exploring further.
/api/fdx/5/accounts/{accountId} endpoint to get information about a particular customer account in FDX format.
To successfully call this endpoint, you must first call the /Token endpoint to obtain a valid access_token using:
- grant_type:
authorization_codeorrefresh_token - client_id:
{recipient client_id} - client_secret:
{recipient client_id} - redirect_uri:
{recipient redirect_uri} - code:
{with grant type authorization_code} - refresh_token:
{with grant type refresh_token}
How to handle an error response
If you receive an error response, refer to the List of Data Access Errors for more information about the error and how to resolve it.Response is different for each Data Provider
This endpoint returns different fields for each Data Provider. For more information about the fields that each Data Provider supports, review the Data Provider’s details.Authorizations
Bearer token obtained from the /Token endpoint.
Path Parameters
The ID of the customer account that you want to retrieve.
Response
Returned when the account details are successfully retrieved.